package trade

import (
	"mtp20access/model/common/response"
	"mtp20access/service/trade"

	"github.com/gin-gonic/gin"
)

func Trade(c *gin.Context) {
	if err := trade.TradeConn(c); err != nil {
		response.FailWithMessage(err.Error(), c)
		// return
	}

	// response.OkWithMessage("连接成功", c)
}
